.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

#cta-section-25 .section-container{ padding: 200px 0 160px; }

.text-align-center{ text-align: center; }
.gfort-recaptcha{ display: inline-block; }

ul#myTabs.nav-tabs{ text-align: center; width: 100%; border: none; }
ul#myTabs.nav>li { display: inline-block; float: none; width: 17%; background-color: #EFEFEF; margin-bottom: 0; }
ul#myTabs.nav>li>a{ text-transform: uppercase; font-weight: 700; font-size: 14px; padding: 15px 15px; }
ul#myTabs.nav-tabs>li>a{ margin: 0 !important; }
ul#myTabs.nav-tabs > li.active > a, ul#myTabs.nav-tabs > li.active > a:focus, ul#myTabs.nav-tabs > li.active > a:hover{ border: none; background-color: #D32E2E; color: #FFFFFF; z-index: 3; }
ul#myTabs.nav-tabs > li.active{ position: relative; }
ul#myTabs.nav-tabs > li:after{ content:'';  width: 30px; height: 30px; background: #EFEFEF; position: absolute; bottom: -13px; left: 50%; margin-left: -15px; z-index: 2; transform: rotate(45deg); opacity: 0; transition: 0.3s;}
ul#myTabs.nav-tabs > li.active:after{ background-color: #D32E2E; opacity: 1; }

.tab-content{ padding: 0; }


#copyright-section-4{ background: #EFEFEF; }

.hype-logo{ width: 116px; }

.content-block-style-5 .content-block-container{ padding: 20px 10px; }
.content-block-container .package h5{ text-transform: uppercase; font-size: 26px; font-weight: 700; margin: 10px 0; }
.content-block-container .package.states h5{ line-height: 192px; }
.content-block-container .package p{ color: #515151 }
.content-block-container .package h5.price{ color: #D32E2E; font-size: 22px; font-weight: 700; text-transform: none; margin: 0!important; }
.content-block-container .package .divider{ background: #EFEFEF; width: 100%; height: 1px; margin: 20px 0; }
.content-block-container .package .btn{ margin-top: 0!important; }

#hero-section-17 .section-container{ padding: 60px 0 0; }
#hero-section-17 .image-block{ margin-bottom: 0; margin-left: 100px;}
#hero-section-17 .image-block:before{ content:  }

#cta-section-17 .image-block{ margin-bottom: 0; margin-left: -100px!important;}
#cta-section-17 .cta-block-style-4 .cta-block-container{ padding: 40px 0 0; }

@media (max-width: 768px) {
    #cta-section-17 .cta-block-style-4 .cta-block-container{ padding: 40px 0; }
    ul#myTabs.nav>li>a{ text-transform: uppercase; font-weight: 700; font-size: 9px; padding: 15px 5px; }
    ul#myTabs.nav-tabs > li:after{ width: 20px; height: 20px; bottom: -8px; left: 50%; margin-left: -10px;}
}